/* reminder */
ul.reminder {padding: 0px;}
ul.reminder li.date {list-style-type:none; font-weight: bold;
	border-top: 1px solid #000080; background-color: #f8f8ff;
	margin: 1px; padding: 0px; text-align:right;}

ul.reminder li.date ul {background-color: #fff;
	text-align:left;font-weight: normal;
	padding: 1px 1px 1px 1em; margin:0;}
ul.reminder li.date ul li {list-style-type:square;}
ul.reminder li.today {border: 2px solid #000080;
	border-bottom-width: 2px; background-color: #669999;
	font-size: 1.2em; color:black;}

ul.reminder li.past {color: #777;}
ul.reminder li.future {color: black;}

ul.reminder li.overdue, ul.reminder li.unknown {background-color: #ffa;}
ul.reminder li.w0, ul.reminder li.w6 {background-color: #dfd;}
ul.reminder li.date ul li.multiple {background-color: #f8f8ff;
	list-style-type:none; text-align:center;}